@mixin center-absolute-vertical {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@mixin center-text-footer($w) {
  display: block;
  width: $w;
}

@mixin nav__text {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 22px;
  /* identical to box height, or 200% */

  display: flex;
  align-items: center;
  letter-spacing: 1.1px;
  text-transform: uppercase;

  color: #4E4E4E;
}